/* CSS Document */

form {
    margin: 0px;
    padding: 0px;
}

.areaContentForm td {
    vertical-align: top;
    padding-right: 6px;
}

.input330,
.input330Mandatory,
.input400,
.input400Mandatory,
.input250,
.input250Mandatory,
.input65,
.input65Mandatory,
.inputPlace,
.inputPlaceMandatory,
.inputDispatchPlace,
.inputDispatchPlaceMandatory,
.select65,
.select65Mandatory,
.select120,
.select120Mandatory,
.select404,
.select400Mandatory {
    background-color: #FFF;
    vertical-align: middle;
    margin: 1px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #b5bdc0;
    border-right-color: #b5bdc0;
    border-bottom-color: #b5bdc0;
    border-left-color: #b5bdc0;
    color: #747477;
}

.input400,
.input400Mandatory {
    width: 400px;
}

.file404,
.file404Mandatory {
    width: 404px;
    margin: 1px;
    color: #747477;
}

.input330,
.input330Mandatory {
    width: 330px;
}

.input250,
.input250Mandatory {
    width: 250px;
}

.inputPlace,
.inputPlaceMandatory {
    width: 322px;
}

.inputDispatchPlace,
.inputDispatchPlaceMandatory {
    width: 251px;
}

.input120,
.input120Mandatory {
    width: 120px;
}

.input65,
.input65Mandatory {
    width: 65px;
}

.select65,
.select65Mandatory {
    width: 65px;
}

.select120,
.select120Mandatory {
    width: 120px;
}

.select404,
.select404Mandatory {
    width: 404px;
}

.textarea330,
.textarea400 {
    scrollbar-3dlight-color: #b5bdc0;
    scrollbar-arrow-color: #b5bdc0;
    scrollbar-base-color: #ffffff;
    scrollbar-darkshadow-color: #b5bdc0;
    scrollbar-face-color: #ffffff;
    scrollbar-highlight-color: #ffffff;
    scrollbar-shadow-color: #ffffff;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #b5bdc0;
    border-right-color: #b5bdc0;
    border-bottom-color: #b5bdc0;
    border-left-color: #b5bdc0;
    height: 120px;
    background-color: #FFFFFF;
    margin: 1px;
    color: #747477;
}

.textarea330 {
    width: 330px;
}

.textarea400 {
    width: 400px;
}

.detailLabelTitle {
    font-size: 13pt;
    color: #747477;
    text-align: left;
    padding-top: 0px;
    padding-bottom: 8px;
    font-weight: bold;
}

.detailLabel,
.detailLabel110,
.detailLabel120Right,
.detailLabelEventInfo,
.detailLabelEventSignInfo,
.detailLabel165Right,
.detailLabel180Right {
    padding-left: 1px;
    padding-top: 7px;
    color: #747477;
    vertical-align: top;
}

.detailLabel110 {
    width: 110px;
}

.detailLabel120Right {
    width: 120px;
    text-align: right;
    padding-right: 5px;
}

.detailLabel165Right {
    width: 165px;
    text-align: right;
    padding-right: 5px;
}

.detailLabel180Right {
    width: 180px;
    text-align: right;
    padding-right: 5px;
}

.detailLabelMandatoryStar {
    padding-top: 6px;
}

.detailLabelEventSpliLine {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #747477;
    height: 25px;
    width: 527px;
}

.detailLabelEventInfo {
    padding-left: 128px;
}

.detailLabelEventSignInfo {
    padding-left: 30px;
}

td .detailLabel75Center {
    width: 75px;
    text-align: center;
    vertical-align: bottom;
}

.detailValue,
.detailValue11,
.detailValueCenter,
.detailValueText {
    padding-top: 3px;
    color: #747477;
}

.detailValue11,
.detailValueText {
    padding-top: 7px;
}

.detailValueText p {
    margin: 0px;
    padding: 0px;
}

.detailValueCenter {
    text-align: center;
    padding-bottom: 12px;
}

.areaContentForm .functionBarSmall {
    height: 1px;
    margin: 0px;
    padding: 0px;
    font-size: 0px;
}

.areaContentForm .functionBarLarge {
    text-align: right;
    padding-right: 45px;
}

.areaContentFormNews .functionBarLarge {
    text-align: right;
    padding-right: 100px;
}

.areaContentForm .detailLabelMandatoryFields {
    font-size: 9pt;
    text-align: left;
    padding-left: 180px;
    color: #747477;
}

.validateMessage {
    font-size: 10pt;
    color: #F60;
}

.cmdSendLarge,
.buttonLarge {
    color: #747477;
    text-align: left;
    vertical-align: middle;
    border: none;
    cursor: pointer;
    font-weight: bold;
    background-color: transparent;
    font-size: 9pt;
    background-image: url(../img/button/buttonLarge.png);
    background-repeat: no-repeat;
    height: 25px;
    width: 185px;
    padding-left: 8px;
}


/***.cmdSendLarge {
	background-image: url(../img/button/buttonSmall.png);
	width: 110px;
	} ***/

.cmdEditLarge {
    color: #666;
    text-align: left;
    vertical-align: middle;
    border: none;
    cursor: pointer;
    font-weight: bold;
    padding: 6px;
    font-size: 12pt;
    width: 100px;
}


/*** Volltext Suchformular ***/

.searchInput {
    height: 22px;
    width: 130px;
    margin: 0px;
    background-color: transparent;
    vertical-align: middle;
    font-size: 8pt;
    border-style: none;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 25px;
    color: #666;
}

.searchButton {
    padding: 0px;
    height: 18px;
    width: 18px;
    background-color: transparent;
    cursor: hand;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 3px;
    border-style: none;
    font-size: 9pt;
}


/*** Member Quick Formular ***/

.inputMemberLight {
    height: 22px;
    width: 140px;
    padding: 0px;
    margin: 0px;
    background-color: transparent;
    vertical-align: middle;
    font-size: 9pt;
    border-style: none;
}

.buttonMemberLight {
    padding: 0px;
    height: 18px;
    width: 18px;
    background-color: transparent;
    cursor: hand;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 3px;
    border-style: none;
}


/*** Veranstaltung erfassen ***/

.buttonFileUpload {
    background-color: #FFF;
    vertical-align: middle;
    margin: 1px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #b5bdc0;
    border-right-color: #b5bdc0;
    border-bottom-color: #b5bdc0;
    border-left-color: #b5bdc0;
    color: #747477;
}


/*** Login Member ***/

.loginLabel,
.loginMessage,
.loginActionLeft,
.loginUserTop,
.loginUserItem {
    font-weight: bold;
    color: #0280c7;
    padding-top: 10px;
    padding-bottom: 6px;
    padding-left: 10px;
}

.loginAction {
    padding-left: 10px
}

.loginActionLeft {
    padding-top: 4px;
    padding-bottom: 12px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #999;
}

.loginUser,
.loginPassword {
    background-image: url(../img/LoginfeldContainerRight.png);
    background-repeat: no-repeat;
    height: 30px;
    width: 165px;
    padding: 0px;
    vertical-align: top;
}

.loginUser .loginInput,
.loginPassword .loginInputPWD {
    height: 24px;
    width: 150px;
    margin: 0px;
    vertical-align: middle;
    font-size: 8pt;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
    color: #666;
    margin: 0px;
    border: none;
    background: none;
}

.loginUserValue .loginInput,
.loginUserValue .loginInputPWD {
    height: 23px;
    width: 165px;
    margin: 0px;
    vertical-align: middle;
    font-size: 8pt;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 10px;
    color: #666;
    margin: 0px 0px 7px 0px;
    border: none;
    background: none;
}


/*.loginInputPWD {
		width: 170px;
	}*/

.loginButton,
.loginButtonTemplate {
    height: 23px;
    width: 13px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    margin: 0px;
    background-color: transparent;
    padding-top: 5px;
    padding-right: 3px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.loginButtonTemplate {
    width: 23px;
}

.loginButton {
    background-image: url(../img/button/buttonMemberLogin.png);
    background-repeat: no-repeat;
}

.memberLink {
    color: #747477;
    padding-top: 2px;
    padding-bottom: 2px;
    text-decoration: none;
}

.memberLink:link {
    color: #747477;
}

.memberLink:visited {
    color: #747477;
}

.memberLink:focus {
    color: #747477;
}

.memberLink:hover {
    color: #747477;
    text-decoration: underline;
}

.memberLink:active {
    color: #747477;
}